.airlinefees {
    color: white;
    margin-top: 30px;
}

.airlinefees h1 {
    color: #ebc481 !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 20px;
}

.airlinefees p {

}

.airlinefees-list {

}

.airlinefees-items {
    column-gap: 20px;
    column-width: 270px;
}

.airlinefees-items li {
    padding: 3px 0;
}

.airlinefees-items li a {
    color: white;
    font-size: 13px;
    line-height: 16px;
}

.airlinefees-items li a:hover {
    color: #ffad5b;
}

@media screen and (max-width: 1190px) {
    form div.center {
        width: 96% !important;
        padding: 0 2% !important;
    }
}
